Loongnix Server 1.7 上无法Yum安装libguestfs-tools工具

使用龙芯的官方源,执行 yum install libguestfs-tools工具,报缺少三个rpm依赖
libguestfs-tools-c
libguestfs
perl-Sys-Guestfs
在龙芯的FTP WEB站点上也没有
是没有放到仓库里面去吗
还是没有人编译?
使用
Loongnix 1.0貌似可以正常部署,基于openstack-rocky中的4个1.28的rpm是可以部署的
不过用这四个版本的rpm和Loongnix Server 1.7默认的1.38版本不能对应
 
有大神知道哪里有对应版本1.38版本的
libguestfs-tools-c
libguestfs
perl-Sys-Guestfs
 
或者告知我如何自行编译这三个对应版本工具也行
 
 
 
已邀请:

hankinsea - Archlinux user

赞同来自: Holoo

去fedora官网下载src.rpm包,rebuild自己编译

faust777

赞同来自:

经测试,貌似是 fedora 28 或 fedora 29之间的一个版本

要回复问题请先登录注册